<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'lo', version '3.9'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'ຜູ້ຂຽນ';
$string['close'] = 'ປິດ';
$string['contentbank'] = 'ທະນາຄານເນື້ອຫາ';
$string['contentdeleted'] = 'ເນື້ອຫາຖືກລຶບແລ້ວ';
$string['contentname'] = 'ຊື່ເນື້ອໃນ';
$string['contentnotdeleted'] = 'ເກີດຄວາມຜິດພາດໃນຂະນະທີ່ພະຍາຍາມລຶບເນື້ອຫາ.';
$string['contentnotrenamed'] = 'ເກີດຄວາມຜິດພາດໃນຂະນະທີ່ພະຍາຍາມປ່ຽນຊື່ເນື້ອຫາ.';
$string['contentrenamed'] = 'ເນື້ອຫາຖືກປ່ຽນຊື່ແລ້ວ';
$string['contentsmoved'] = 'ເນື້ອຫາທະນາຄານເນື້ອຫາຖືກຍ້າຍໄປ {$a}.';
$string['contenttypenoaccess'] = 'ທີ່ບໍ່ສາມາດເບິ່ງຕົວຢ່າງ {$a} ນີ້.';
$string['contenttypenoedit'] = 'ທ່ານບໍ່ສາມາດແກ້ໄຂເນື້ອຫານີ້ໄດ້';
$string['deletecontent'] = 'ລຶບເນື້ອຫາ';
$string['deletecontentconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການລຶບເນື້ອຫາ <em>\'{$a->name}\'</em> ແລະ ໄຟລ໌ທີ່ກ່ຽວຂ້ອງທັງໝົດ? ຄຳສັ່ງນີ້ບໍ່ສາມາດຍົກເລີກໄດ້.';
$string['displaydetails'] = 'ສະແດງທະນາຄານເນື້ອຫາດ້ວຍລາຍລະອຽດໄຟລ໌';
$string['displayicons'] = 'ສະແດງທະນາຄານເນື້ອຫາດ້ວຍສັນຍາລັກ';
$string['emptynamenotallowed'] = 'ຊື່ຫວ່າງເປົ່າແມ່ນບໍ່ອະນຸຍາດ';
$string['errordeletingcontentfromcategory'] = 'ຜິດພາດໃນການລຶບເນື້ອຫາຈາກປະເພດ {$a}.';
$string['errornofile'] = 'ໄຟລ໌ທີ່ເຂົ້າກັນໄດ້ແມ່ນຈຳເປັນຕ້ອງສ້າງເນື້ອຫາ.';
$string['eventcontentcreated'] = 'ສ້າງເນື້ອຫາແລ້ວ';
$string['eventcontentdeleted'] = 'ລຶບເນື້ອຫາແລ້ວ';
$string['eventcontentupdated'] = 'ປັບປຸງເນື້ອຫາແລ້ວ';
$string['eventcontentuploaded'] = 'ອັບໂຫຼດເນື້ອຫາແລ້ວ';
$string['eventcontentviewed'] = 'ເບິ່ງເນື້ອຫາແລ້ວ';
$string['file'] = 'ອັບໂຫຼດເນື້ອຫາ';
$string['file_help'] = 'ໄຟລ໌ອາດຈະຖືກເກັບໄວ້ໃນທະນາຄານເນື້ອຫາເພື່ອໃຊ້ໃນວິຊາຕ່າງໆ. ມີພຽງແຕ່ໄຟລ໌ທີ່ໃຊ້ໂດຍປະເພດເນື້ອຫາທີ່ເປີດໃຊ້ໃນເວັບໄຊທ໌ເທົ່ານັ້ນ ທີ່ອາດຈະຖືກອັບໂຫຼດ.';
$string['itemsfound'] = 'ພົບເຫັນ {$a} ລາຍການ';
$string['lastmodified'] = 'ດັດແປງຫຼ້າສຸດ';
$string['name'] = 'ເນື້ອຫາ';
$string['nocontenttypes'] = 'ບໍ່ມີປະເພດເນື້ອຫາໃຫ້';
$string['nopermissiontodelete'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃນການລຶບເນື້ອຫາ.';
$string['nopermissiontomanage'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃນການບໍລິຫານເນື້ອຫາ.';
$string['privacy:metadata:content:contenttype'] = 'ປລັກອິນ contenttype ຂອງເນື້ອຫາໃນທະນາຄານເນື້ອຫາ.';
$string['privacy:metadata:content:name'] = 'ຊື່ຂອງເນື້ອຫາໃນທະນາຄານເນື້ອຫາ.';
$string['privacy:metadata:content:timecreated'] = 'ເວລາເມື່ອເນື້ອຫາຖືກສ້າງ.';
$string['privacy:metadata:content:timemodified'] = 'ເວລາເມື່ອເນື້ອຫາຖືກດັດແກ້.';
$string['privacy:metadata:content:usercreated'] = 'ຜູ້ໃຊ້ໄດ້ສ້າງເນື້ອຫາແລ້ວ.';
$string['privacy:metadata:content:usermodified'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ດັດແປງເນື້ອຫາແລ້ວ.';
$string['privacy:metadata:contentbankcontent'] = 'ການເກັບຮັກສາຂອງເນື້ອຫາໃນທະນາຄານເນື້ອຫາ.';
$string['privacy:metadata:userid'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ສ້າງ ຫຼື ດັດແປງເນື້ອຫາທະນາຄານເນື້ອຫາ.';
$string['privacy:request:preference:set'] = 'ມູນຄ່າການຕັ້ງຄ່າ \'{$a->name}\' ແມ່ນ \'{$a->value}\'';
$string['rename'] = 'ປ່ຽນຊື່';
$string['renamecontent'] = 'ປ່ຽນຊື່ເນື້ອຫາ';
$string['searchcontentbankbyname'] = 'ຄົ້ນຫາສຳລັບເນື້ອຫາໂດຍຊື່';
$string['size'] = 'ຂະໜາດ';
$string['timecreated'] = 'ເວລາທີ່ໄດ້ສ້າງ';
$string['type'] = 'ປະເພດ';
$string['unsupported'] = 'ປະເພດເນື້ອຫານີ້ບໍ່ໄດ້ຖືກຮອງຮັບ.';
$string['upload'] = 'ອັບໂຫຼດ';
