<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'lo', version '3.9'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'ການເພີ່ມເນື້ອຫາຈາກ MoodleNet';
$string['aria:enterprofile'] = 'ໃສ່ URL ໂປຼໄຟລ໌ MoodleNet ຂອງທ່ານ';
$string['aria:footermessage'] = 'ຊອກຫາເນື້ອຫາຢູ່ໃນ MoodleNet';
$string['browsecontentmoodlenet'] = 'ຫຼື ຊອກຫາເນື້ອຫາຢູ່ໃນ MoodleNet';
$string['clearsearch'] = 'ລ້າງການຄົ້ນຫາ';
$string['connectandbrowse'] = 'ເຊື່ອມຕໍ່ ແລະ ຄົ້ນຫາ:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenet_desc'] = 'URL ຂອງຕົວຢ່າງ MoodleNet ທີ່ມີຢູ່ໂດຍຜ່ານຕົວເລືອກກິດຈະກໍາ.';
$string['defaultmoodlenetname'] = 'ຊື່ຕົວຢ່າງ MoodleNet';
$string['defaultmoodlenetname_desc'] = 'ຊື່ຂອງຕົວຢ່າງ MoodleNet ທີ່ມີຢູ່ໃນຕົວເລືອກກິດຈະກໍາ.';
$string['defaultmoodlenetnamevalue'] = 'ສູນກາງ MoodleNet';
$string['enablemoodlenet'] = 'ເປີດໃຊ້ການປະສົມປະສານ MoodleNet';
$string['enablemoodlenet_desc'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດໃນການສ້າງ ແລະ ຈັດການກິດຈະກໍາສາມາດຄົ້ນຫາ MoodleNet ຜ່ານຕົວເລືອກກິດຈະກໍາ ແລະ ນໍາເຂົ້າແຫຼ່ງຂໍ້ມູນ MoodleNet ເຂົ້າໄປໃນລາຍວິຊາຂອງພວກເຂົາ. ນອກຈາກນັ້ນ, ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດໃນການຟື້ນຟູການສໍາຮອງຂໍ້ມູນ ສາມາດເລືອກໄຟລ໌ສໍາຮອງຂໍ້ມູນໃນ MoodleNet ແລະ ຟື້ນຟູມັນເຂົ້າໄປໃນ Moodle.';
$string['errorduringdownload'] = 'ເກີດຄວາມຜິດພາດໃນລະຫວ່າງການດາວໂຫຼດໄຟລ໌: {$a}';
$string['footermessage'] = 'ຫຼື ຊອກຫາເນື້ອຫາຢູ່ໃນ';
$string['forminfo'] = 'ໂປຣໄຟລ໌ MoodleNet ຂອງທ່ານຈະຖືກບັນທຶກໄວ້ໂດຍອັດຕະໂນມັດໃນໂປຼໄຟລ໌ຂອງທ່ານຢູ່ໃນເວັບໄຊທ໌ນີ້.';
$string['importconfirm'] = 'ທ່ານກຳລັງຈະນຳເຂົ້າເນື້ອຫາ "{$a->resourcename} ({$a->resourcetype})" ເຂົ້າໃນລາຍວິຊາ "{$a->coursename}". ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການສືບຕໍ່?';
$string['importconfirmnocourse'] = 'ທ່ານກຳລັງຈະນຳເຂົ້າເນື້ອຫາ "{$a->resourcename} ({$a->resourcetype})" ເຂົ້າໃນເວັບໄຊທ໌ຂອງທ່ານ. ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການສືບຕໍ່?';
$string['importformatselectguidingtext'] = 'ທ່ານຕ້ອງການໃຫ້ເນື້ອຫາ "{$a->name} ({$a->type})" ເຂົ້າໃນລາຍວິຊາຂອງທ່ານໃນຮູບແບບໃດ?';
$string['importformatselectheader'] = 'ເລືອກຮູບແບບສະແດງເນື້ອຫາ';
$string['inputhelp'] = 'ຫຼື ຖ້າທ່ານມີບັນຊີ MoodleNet ແລ້ວ, ໃຫ້ໃສ່ໂປຼໄຟລ໌ MoodleNet ຂອງທ່ານ:';
$string['instancedescription'] = 'MoodleNet ເປັນແພລະຕະຟອມສື່ສັງຄົມທີ່ເປີດສໍາລັບນັກການສຶກສາ, ໂດຍເນັ້ນໃສ່ການປະສານງານຮ່ວມກັນຂອງການເກັບກໍາຊັບພະຍາກອນທີ່ເປີດ.';
$string['instanceplaceholder'] = '@yourprofile@moodle.net';
$string['invalidmoodlenetprofile'] = '$userprofile ບໍ່ຖືກຈັດຮູບແບບຢ່າງຖືກຕ້ອງ';
$string['missinginvalidpostdata'] = 'ຂໍ້ມູນແຫຼ່ງຂໍ້ມູນຈາກ MoodleNet ທີ່ຫາຍໄປ ຫຼື ຢູ່ໃນຮູບແບບທີ່ບໍ່ຖືກຕ້ອງ.
ຖ້າເຫດການນີ້ເກີດຂຶ້ນຊ້ຳໆ, ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງເວັບໄຊທ໌.';
$string['mnetprofile'] = 'ໂປຼໄຟລ໌ MoodleNet';
$string['mnetprofiledesc'] = '<p>ໃສ່ລາຍລະອຽດໂປຼໄຟລ໌ MoodleNet ຂອງທ່ານບ່ອນນີ້ ເພື່ອຖືກໂອນໄປຫາໂປຼໄຟລ໌ຂອງທ່ານໃນຂະນະທີ່ເຂົ້າເບິ່ງ MoodleNet.</p>';
$string['moodlenetnotenabled'] = 'ການປະສົມປະສານ MoodleNet ຕ້ອງໄດ້ຮັບການເປີດໃຊ້ໃນການຄຸ້ມຄອງເວັບໄຊທ໌ / MoodleNet ກ່ອນທີ່ຈະນໍາເຂົ້າແຫຼ່ງຂໍ້ມູນສາມາດດໍາເນີນການໄດ້.';
$string['moodlenetsettings'] = 'ການຕັ້ງຄ່າ MoodleNet';
$string['notification'] = 'ທ່ານກຳລັງຈະນຳເຂົ້າເນື້ອຫາ "{$a->name} ({$a->type})" ເຂົ້າໃນເວັບໄຊທ໌ຂອງທ່ານ. ເລືອກຫຼັກສູດທີ່ມັນຄວນຈະເພີ່ມ, ຫຼື <a href="{$a->cancellink}">ຍົກເລີກ</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'ເຄື່ອງມື MoodleNet ພຽງແຕ່ສ້າງຄວາມສະດວກໃນການສື່ສານກັບ MoodleNet. ມັນບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນ.';
$string['profilevalidationerror'] = 'ມີບັນຫາໃນການພະຍາຍາມກວດສອບໂປຼໄຟລ໌ຂອງທ່ານ';
$string['profilevalidationfail'] = 'ກະລຸນາໃສ່ໂປຣໄຟລ໌ MoodleNet ທີ່ຖືກຕ້ອງ';
$string['profilevalidationpass'] = 'ຄັກແທ້!';
$string['removedmnetprofilenotification'] = '<p>ເນື່ອງຈາກການປ່ຽນແປງບາງຢ່າງໃນຖານ MoodleNet ໃນເມື່ອກ່ອນ, ຜູ້ໃຊ້ທີ່ໄດ້ບັນທຶກໂປຣໄຟລ໌ MoodleNet ຂອງເຂົາເຈົ້າໃນເມື່ອກ່ອນຢູ່ໃນເວັບໄຊທ໌ ຈະບໍ່ສາມາດໃຊ້ຂໍ້ມູນນີ້ ເພື່ອກວດສອບຄວາມຖືກຕ້ອງໃນຖານ MoodleNet ໄດ້ອີກ. ຂໍ້ມູນທີ່ກ່ຽວຂ້ອງໄດ້ຖືກລຶບອອກແລ້ວ ເພາະມັນບໍ່ມີປະໂຫຍດອີກຕໍ່ໄປ.</p>
<p>ຜູ້ໃຊ້ຈະຕ້ອງໄດ້ຕັ້ງຂໍ້ມູນນີ້ຄືນໃໝ່ຢູ່ໃນເວັບໄຊທ໌ ໂດຍການເຊື່ອມໂຍງ ລະຫັດປະຈຳຕົວ ໂປຣໄຟລ໌ MoodleNet ຂອງເຂົາເຈົ້າ ຊຶ່ງສາມາດພົບເຫັນຢູ່ໃນໂປຣໄຟລ໌ MoodleNet ຂອງເຂົາເຈົ້າ.</p>';
$string['removedmnetprofilenotification_subject'] = 'ຍ້າຍໂປຣໄຟລ໌ MoodleNet ທີ່ເຊື່ອມໂຍງອອກແລ້ວ.';
$string['saveandgo'] = 'ບັນທຶກແລ້ວໄປ';
$string['searchcourses'] = 'ຊອກຫາວິຊາ';
$string['selectpagetitle'] = 'ເລືອກໜ້າ';
$string['uploadlimitexceeded'] = 'ຂະໜາດໄຟລ໌ {$a->filesize} ເກີນຂີດຈຳກັດການອັບໂຫຼດຂອງຜູ້ໃຊ້ທີ່ {$a->uploadlimit} ໄບຕ໌.';
